## golang-github-hashicorp-go-gcp-common 0.6.0

=== debian/changelog ===
golang-github-hashicorp-go-gcp-common (0.6.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Feb 2020 18:21:38 +0000

golang-github-hashicorp-go-gcp-common (0.6.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Jan 2020 11:18:12 +0100
