=== debian/control ===
Source: golang-github-hashicorp-go-gcp-common
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 12),
               debhelper-compat (=12),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-golang-x-oauth2-google-dev,
               golang-google-api-dev
Standards-Version: 4.4.1
Homepage: https://github.com/hashicorp/go-gcp-common
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-gcp-common
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-gcp-common.git
XS-Go-Import-Path: github.com/hashicorp/go-gcp-common
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-gcp-common-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-golang-x-oauth2-google-dev,
         golang-google-api-dev
Description: common code shared by GCP-maintained plugins
 Vault-Google Cloud Platform Common Library Utils for Vault/GCP
 integrations. This package includes helpers for:
  - Parsing GCP credential JSON or finding default credentials
  - Various helpers for some GCP APIs
 .
 This library was created to be shared by Vault-GCP integrations
 for example the: - GCP Auth Plugin
