=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 12),
-               debhelper-compat (=12),
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-cleanhttp-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-golang-x-oauth2-google-dev,
                golang-google-api-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/hashicorp/go-gcp-common
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-gcp-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-gcp-common.git
