## golang-github-hashicorp-go-gcp-common 0.8.0

=== debian/changelog ===
golang-github-hashicorp-go-gcp-common (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt nothing needs to be rebuild

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 03 Dec 2022 11:19:30 +0100
